Subject: [Coin] Logistics and Presentations for tonight/tomorrow

From: Marie-Jose Montpetit <[email-masked]>
Date: Wed, 18 Nov 2020 07:17:08 -0800

Hi everyone:

We are meeting at 9pm San Francisco/12am NYC (beware of carriages becoming
pumpkins)/5am UPC and UK/6 am Paris and 12pm Bangkok today/tomorrow. Please
refer to the IETF agenda for Meetecho/Jabber etc. and I created a COINRG
slack channel.

For those of you who have sent your slides thank you, for the others please
send ASAP.

Thanks and see you virtually in about 13h.

J/E/M

Marie-José Montpetit, Ph.D.
[email-masked]